[PowerISOPortable]
RunLocally=false
AdditionalParameters=
ShellExtension=false
VirtualDrive=false
USBDevice=false
Banner=false

# Banner=
; Enable or disable Initialization Banner.

# ShellExtension=
; Enable or disable Shell Extension / Context Menu features.
; This feature requires Administrative Privilege.

# VirtualDrive=
; Enable or disable PowerISO's Virtual Drive.
; This feature requires Administrative Privilege.

# USBDevice=
; This entry is valid only if ShellExtension is enabled.
; Windows Explorer locks Shell Extension's DLL, resulting in ejection problems.
; If running from USB or other Portable Media Devices, set to "true".
; If "true", the Launcher will check if Shell Extension's DLL is locked,
; and if locked, will unlock to prevent ejection/unplugging problems.

# AdditionalParameters=
; Pass additional command-line switches.

# RunLocally=
; Application is copied to & executed from $TEMP directory.